@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@300;400&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
body.modal_open {
  overflow: hidden;
  height: 100vh;
}

img {
  image-rendering: -webkit-optimize-contrast;
}

.scroll_anime {
  opacity: 0;
  position: relative;
  top: 40px;
}

.scroll_anime_dly {
  opacity: 0;
  position: relative;
  top: 130%;
}
@media only screen and (max-width: 900px) {
  .scroll_anime_dly {
    top: 60%;
  }
}

.scroll_anime_dly_right {
  /**
  opacity: 0;
  position: relative;
  left: 100%;
  **/
}
.scroll_anime_dly_right .wrap {
  -webkit-transition: all 1.2s ease-out;
  transition: all 1.2s ease-out;
  overflow: hidden;
  -webkit-transform: translate(100%, 0);
      -ms-transform: translate(100%, 0);
          transform: translate(100%, 0);
}
.scroll_anime_dly_right .wrap img {
  -webkit-transition: all 1.2s ease-out;
  transition: all 1.2s ease-out;
  display: block;
  -webkit-transform: translate(-100%, 0);
      -ms-transform: translate(-100%, 0);
          transform: translate(-100%, 0);
  position: relative;
  left: 50%;
}
.scroll_anime_dly_right.show .wrap {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}
.scroll_anime_dly_right.show .wrap img {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  left: 0;
}

.scroll_anime_dly_left {
  /**
  opacity: 0;
  position: relative;
  right: 100%;
  **/
}
.scroll_anime_dly_left .wrap {
  -webkit-transition: all 1.2s ease-out;
  transition: all 1.2s ease-out;
  overflow: hidden;
  -webkit-transform: translate(-100%, 0);
      -ms-transform: translate(-100%, 0);
          transform: translate(-100%, 0);
}
.scroll_anime_dly_left .wrap img {
  -webkit-transition: all 1.2s ease-out;
  transition: all 1.2s ease-out;
  display: block;
  -webkit-transform: translate(100%, 0);
      -ms-transform: translate(100%, 0);
          transform: translate(100%, 0);
  position: relative;
  right: 50%;
}
.scroll_anime_dly_left.show .wrap {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}
.scroll_anime_dly_left.show .wrap img {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  right: 0;
}

.scroll_anime_bg {
  opacity: 0;
  position: relative;
  top: 20px;
}

@media screen and (min-width: 768px) {
  #footer {
    margin: 0 !important;
  }
}
@media screen and (max-width: 767px) {
  .contentL {
    padding: 0;
  }
}
.disable {
  display: block;
}

/*                アニメーション
======================================================= */
@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@-webkit-keyframes ani {
  0%, 100% {
    -webkit-filter: hue-rotate(0deg);
            filter: hue-rotate(0deg);
  }
  50% {
    -webkit-filter: hue-rotate(360deg);
            filter: hue-rotate(360deg);
  }
}
@keyframes ani {
  0%, 100% {
    -webkit-filter: hue-rotate(0deg);
            filter: hue-rotate(0deg);
  }
  50% {
    -webkit-filter: hue-rotate(360deg);
            filter: hue-rotate(360deg);
  }
}
@-webkit-keyframes gradientEffect {
  from {
    background-position: left;
  }
  to {
    background-position: right;
  }
}
@keyframes gradientEffect {
  from {
    background-position: left;
  }
  to {
    background-position: right;
  }
}
/* arrow ======================================= */
@-webkit-keyframes arrow01 {
  0% {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
  }
  5% {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
  }
  15% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  85% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  90% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
}
@keyframes arrow01 {
  0% {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
  }
  5% {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
  }
  15% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  85% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  90% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 0;
  }
}
@-webkit-keyframes arrow02 {
  0% {
    -webkit-transform: rotate(-45deg) scale(1, 0);
            transform: rotate(-45deg) scale(1, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) scale(1, 0);
            transform: rotate(-45deg) scale(1, 0);
  }
  30% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
  }
  85% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 1;
  }
  90% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 0;
  }
}
@keyframes arrow02 {
  0% {
    -webkit-transform: rotate(-45deg) scale(1, 0);
            transform: rotate(-45deg) scale(1, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) scale(1, 0);
            transform: rotate(-45deg) scale(1, 0);
  }
  30% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
  }
  85% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 1;
  }
  90% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(-45deg) scale(1, 1);
            transform: rotate(-45deg) scale(1, 1);
    opacity: 0;
  }
}
.arrow_wrap {
  position: relative;
  top: 20px;
  height: 100px;
}

.arrow {
  position: absolute;
  left: calc(50% - 22px);
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media screen and (max-width: 1280px) {
  .arrow {
    left: calc(50% - 20px);
  }
}
@media screen and (max-width: 767px) {
  .arrow {
    left: calc(50% - 10px);
    margin-top: 23.6667vw;
    margin-left: -4.5894vw;
  }
}
.arrow p {
  margin: 0;
  padding-left: 5px;
  font-size: 12px;
}
@media screen and (max-width: 1280px) {
  .arrow p {
    padding-left: 0.3906vw;
    font-size: 0.9375vw;
  }
}
@media screen and (max-width: 767px) {
  .arrow p {
    padding-left: 5vw;
    font-size: 1.7333vw;
  }
}
.arrow span {
  display: block;
  width: 100px;
  height: 1px;
  background-color: #000;
  position: relative;
  -webkit-transform: scale(0, 1);
      -ms-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  -webkit-animation: arrow01 5s ease-in-out infinite forwards;
          animation: arrow01 5s ease-in-out infinite forwards;
}
@media screen and (max-width: 1280px) {
  .arrow span {
    width: 7.8125vw;
  }
}
@media screen and (max-width: 767px) {
  .arrow span {
    width: 17.0667vw;
  }
}
.arrow span::after {
  content: "";
  display: block;
  width: 8px;
  height: 15px;
  border-right: 1px solid #000;
  -webkit-transform: rotate(-45deg) scale(1, 0);
      -ms-transform: rotate(-45deg) scale(1, 0);
          transform: rotate(-45deg) scale(1, 0);
  -webkit-transform-origin: right bottom;
      -ms-transform-origin: right bottom;
          transform-origin: right bottom;
  position: absolute;
  bottom: 1px;
  right: 1px;
  -webkit-animation: arrow02 5s ease-in-out infinite forwards;
          animation: arrow02 5s ease-in-out infinite forwards;
}
@media screen and (max-width: 1280px) {
  .arrow span::after {
    width: 0.625vw;
    height: 1.1719vw;
  }
}
@media screen and (max-width: 767px) {
  .arrow span::after {
    width: 1vw;
    height: 2vw;
  }
}

.arrow_img {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .arrow_img img {
    width: 18px;
  }
}

/* slick ======================================= */
.slider {
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
.slider input, .slider textArea, .slider select, .slider button {
  background: none;
  margin: 0px;
  outline: none;
  padding: 0px;
  font-weight: normal;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  list-style-type: none;
}
.slider button {
  cursor: pointer;
}
.slider.slick-initialized {
  opacity: 1;
}
.slider .slick-list {
  width: 100%;
  height: 100%;
}
.slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
}
.slider .slick-slide {
  -webkit-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
}
.slider .slick-slide:focus {
  outline: none;
}
.slider .slick-arrow {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
  position: absolute;
  bottom: -54px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 48px;
  height: 48px;
  border: 1px #000 solid;
  border-radius: 50%;
}
@media only screen and (min-width: 769px) {
  .slider .slick-arrow:hover {
    opacity: 0.8;
  }
}
.slider .slick-arrow.nv_left {
  left: auto;
  right: 136px;
}
@media only screen and (max-width: 768px) {
  .slider .slick-arrow.nv_left {
    right: 74px;
  }
}
.slider .slick-arrow.nv_left span {
  padding-right: 1px;
}
.slider .slick-arrow.nv_left span:after {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(50% + 1px);
  -webkit-transform: translate(-50%, -50%) rotate(-135deg);
      -ms-transform: translate(-50%, -50%) rotate(-135deg);
          transform: translate(-50%, -50%) rotate(-135deg);
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  width: 6px;
  height: 6px;
}
.slider .slick-arrow.nv_right {
  left: auto;
  right: 76px;
}
@media only screen and (max-width: 768px) {
  .slider .slick-arrow.nv_right {
    right: 16px;
  }
}
.slider .slick-arrow.nv_right span {
  padding-left: 1px;
}
.slider .slick-arrow.nv_right span:after {
  content: "";
  position: absolute;
  top: 50%;
  right: calc(50% - 6px);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
      -ms-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  width: 6px;
  height: 6px;
}
.slider .slick-dots {
  position: relative;
  z-index: 5;
  position: absolute;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.slider .slick-dots li {
  width: 10px;
  height: 10px;
}
.slider .slick-dots li + li {
  margin-left: 15px;
}
.slider .slick-dots li button {
  overflow: visible;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  position: relative;
  z-index: 999;
  background-color: #d2d2d2;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  text-indent: -9999px;
}
.slider .slick-dots li:first-child button::before {
  display: none;
}
.slider .slick-dots li:last-child button::after {
  display: none;
}
.slider .slick-dots li.slick-active button {
  background-color: #e0d700;
}
.slider .slick-dots li:hover {
  cursor: pointer;
}
.slider .slick-dots li:hover button {
  background-color: #e0d700;
}
.slider .slick-dots > li:first-child:last-child {
  display: none;
}

/*                br
======================================================= */
@media only screen and (max-width: 1200px) {
  br.sp1200 {
    display: none;
  }
}
@media only screen and (max-width: 1100px) {
  br.sp1100 {
    display: none;
  }
}
@media only screen and (min-width: 1001px) {
  br.sp1000 {
    display: none;
  }
}
@media only screen and (min-width: 1025px) {
  br.sp1024 {
    display: none;
  }
}
@media only screen and (min-width: 901px) {
  br.sp900 {
    display: none;
  }
}
@media only screen and (min-width: 769px) {
  br.sp768 {
    display: none;
  }
}
@media only screen and (min-width: 641px) {
  br.sp640 {
    display: none;
  }
}
@media only screen and (min-width: 481px) {
  br.sp480 {
    display: none;
  }
}
@media only screen and (min-width: 401px) {
  br.sp400 {
    display: none;
  }
}
@media only screen and (min-width: 351px) {
  br.sp350 {
    display: none;
  }
}
@media screen and (min-width: 1201px) {
  br.sp1201 {
    display: none;
  }
}
@media screen and (min-width: 1101px) {
  br.sp1101 {
    display: none;
  }
}
@media only screen and (max-width: 1000px) {
  br.sp1001 {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  br.sp1025 {
    display: none;
  }
}
@media only screen and (max-width: 900px) {
  br.sp901 {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  br.sp769 {
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  br.sp641 {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  br.sp481 {
    display: none;
  }
}
@media only screen and (max-width: 400px) {
  br.sp401 {
    display: none;
  }
}
@media only screen and (max-width: 350px) {
  br.sp351 {
    display: none;
  }
}

/* contents ======================================= */
.contents {
  max-width: 100% !important;
  padding: 0 0 0;
}
.contents p,
.contents li {
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 1280px) {
  .contents p,
  .contents li {
    font-size: 1.4062vw;
  }
}
@media screen and (max-width: 767px) {
  .contents p,
  .contents li {
    font-size: 3.7333vw;
    letter-spacing: -0.06em;
  }
}

#main {
  position: relative;
  text-align: center;
}
#main img {
  position: relative;
  width: 100%;
}

#main_area {
  color: #000;
}

@media only screen and (max-width: 768px) {
  .lower #footer {
    padding-bottom: 1px;
  }
}

body.aaaaaloading_in {
  overflow: hidden;
  height: 100vh;
}

footer {
  position: relative;
  z-index: 5;
}

@media only screen and (max-width: 900px) {
  #page_top {
    bottom: 16px;
  }
}

#video-wrap {
  position: relative;
  z-index: 3;
  height: calc(100vh - 110px);
}
@media only screen and (max-width: 768px) {
  #video-wrap {
    height: calc(100vh - 100px);
  }
}
@media (orientation: landscape) and (max-width: 768px) {
  #video-wrap {
    height: 640px !important;
  }
}
#video-wrap #video-area {
  position: fixed;
  z-index: -1;
  top: 0;
  top: 110px;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  #video-wrap #video-area {
    top: 100px;
  }
}
#video-wrap #video-area::before {
  content: "";
  background: rgba(0, 0, 0, 0.05);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
}
#video-wrap #video-area video {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 150.58823529vh;
  height: 66.4vw;
  min-height: 100%;
  min-width: 100%;
}
#video-wrap .cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc(100vh - 110px);
}
@media only screen and (max-width: 768px) {
  #video-wrap .cover {
    height: calc(100vh - 100px);
  }
}
@media (orientation: landscape) and (max-width: 768px) {
  #video-wrap .cover {
    height: 640px !important;
  }
}
#video-wrap .cover::before {
  content: "";
  background: #f2e4de;
  width: 100%;
  height: 100vh;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
#video-wrap .cover.open::before {
  -webkit-transform: translate(0, -100%);
      -ms-transform: translate(0, -100%);
          transform: translate(0, -100%);
}
#video-wrap .cover .logo {
  display: none;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#video-wrap .cover .logo svg {
  display: block;
  width: 213px;
  height: 186px;
}
@media only screen and (max-width: 768px) {
  #video-wrap .cover .logo svg {
    width: 28.4vw;
    height: 24.8vw;
  }
}
#video-wrap .cover .logo.open svg .st0 {
  fill: #fff;
}
#video-wrap .scroll_text {
  display: none;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 10px;
  color: #fff;
  text-align: center;
  letter-spacing: 0.15em;
  position: absolute;
  z-index: 1;
  bottom: 80px;
  text-align: center;
  width: 100%;
}

.c-scrolldown {
  display: none;
  width: 1px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  overflow: hidden;
  height: 80px;
}
.c-scrolldown .c-line {
  width: 100%;
  height: 100%;
  display: block;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgb(255, 255, 255)), color-stop(50%, rgba(255, 255, 255, 0)));
  background: linear-gradient(to bottom, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 50%);
  background-position: 0 -80px;
  background-size: 100% 200%;
  -webkit-animation: scrolldown 2.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
          animation: scrolldown 2.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
}
@-webkit-keyframes scrolldown {
  0% {
    background-position: 0 -80px;
  }
  75% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 80px;
  }
}
@keyframes scrolldown {
  0% {
    background-position: 0 -80px;
  }
  75% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 80px;
  }
}
/**
@keyframes scrolldownSp {
0%{
background-position: 0 -21.333vw;
}
75% {
background-position: 0 0;
}
100%{
background-position: 0 21.333vw;
}
}
**/
#content_bg {
  position: fixed;
  z-index: -2;
  top: 0;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
#content_bg video {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 116.36363634vh;
  height: 85.9375vw;
  min-height: 100%;
  min-width: 100%;
}

#main_visual {
  position: relative;
}
#main_visual .kv .img img {
  width: 100%;
}
#main_visual #logo {
  position: absolute;
  z-index: 10;
  top: 16.875vw;
  left: 11.016vw;
}
@media only screen and (max-width: 900px) {
  #main_visual #logo {
    top: 36.267vw;
    left: 2.667vw;
  }
}
#main_visual #logo img {
  height: auto;
  width: 37.188vw;
}
@media only screen and (max-width: 900px) {
  #main_visual #logo img {
    width: 58.133vw;
  }
}

.contentL {
  background: #b4d1df;
}

#contents {
  position: relative;
  z-index: 1;
  margin-top: -27.344vw;
  padding-bottom: 160px;
}
@media only screen and (max-width: 900px) {
  #contents {
    padding-bottom: 18.667vw;
    margin-top: -26.667vw;
  }
}
#contents::after {
  content: "";
  background-image: url(../img/about/bg_pc.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: calc(100% + 35.156vw);
  left: 0;
  top: -35.156vw;
}
@media screen and (max-width: 1280px) {
  #contents::after {
    background-size: contain;
  }
}
@media only screen and (max-width: 900px) {
  #contents::after {
    background-image: url(../img/about/bg_sp.png);
    background-size: cover;
    width: 100%;
    height: calc(100% + 40vw);
    top: -40vw;
  }
}
@media screen and (min-width: 901px) {
  #contents a:hover {
    opacity: 0.7;
  }
}
#contents sup {
  font-family: "Noto Sans Japanese", serif;
  font-weight: 500;
  font-size: 50%;
  position: relative;
  top: -0.8em;
  padding-left: 0.5px;
  padding-right: 2px;
}
#contents img {
  width: 100%;
  height: auto;
}
#contents .main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1006px;
  padding: 0 23px;
}
@media only screen and (max-width: 900px) {
  #contents .main_width {
    padding: 0 23px;
    padding: 0 3.067vw;
  }
}
@media screen and (max-width: 750px) {
  #contents .main_width {
    padding: 0 46px;
    padding: 0 6.133vw;
  }
}
#contents .btn {
  width: 100%;
  max-width: 330px;
  margin: 0 auto;
  /**
      &.link{
        > a,> span{
          &::after{
            content: "";
            position: absolute;
            top: 50%;
            right: 16px;
            transform: translateY(-50%) rotate(45deg);
            border-top: solid 2px #fff;
            border-right: solid 2px #fff;
            width: 6px;
            height: 6px;
          }
        }
      }
  **/
}
@media screen and (max-width: 900px) {
  #contents .btn {
    max-width: 74.4vw;
  }
}
#contents .btn > a, #contents .btn > span {
  font-family: "Satoshi-Medium", sans-serif;
  letter-spacing: 0.1em;
  position: relative;
  background: #000;
  border: 1px #000 solid;
  color: #fff;
  font-size: 18px;
  text-align: center;
  display: block;
  border-radius: 100vh;
  padding: 1.1em 1em;
}
@media only screen and (max-width: 900px) {
  #contents .btn > a, #contents .btn > span {
    font-size: clamp(14px, 3.733vw, 3.733vw);
  }
}
#contents .btn > a::after, #contents .btn > span::after {
  /* content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px; */
}
#contents .btn > a:hover, #contents .btn > span:hover {
  opacity: 1;
}
@media only screen and (min-width: 901px) {
  #contents .btn > a:hover, #contents .btn > span:hover {
    background: none;
    background: #fff;
    color: #000;
  }
}
#contents .btn.cart > a, #contents .btn.cart > span {
  position: relative;
  /**
    > span{
    position: relative;
    padding-left: 50px;
    @media screen and (max-width:767px) {
    padding-left: 30px;
  }
    &::before{
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background: url(../img/haircare2022/cart.svg) no-repeat center center;
    background-size: 30px 30px;
    @media screen and (max-width:767px) {
    width: 20px;
    height: 20px;
    background: url(../img/haircare2022/cart.svg) no-repeat center center;
    background-size: 20px 20px;
  }
  }
  }
    **/
}
#contents .btn.cart > a::before, #contents .btn.cart > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 14px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../img/cart.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 900px) {
  #contents .btn.cart > a::before, #contents .btn.cart > span::before {
    left: 4vw;
    width: 8vw;
    height: 8vw;
    background-size: 8vw 8vw;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart > a:hover::before, #contents .btn.cart > span:hover::before {
    background: url(../img/cart_b.svg) no-repeat center center;
    background-size: 30px 30px;
  }
}
#contents .btn.cart.gray > a, #contents .btn.cart.gray > span {
  background: none;
  border: 1px #a19894 solid;
  color: #4a4f54;
}
#contents .btn.cart.gray > a::before, #contents .btn.cart.gray > span::before {
  background: url(../img/cart_g.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 900px) {
  #contents .btn.cart.gray > a::before, #contents .btn.cart.gray > span::before {
    width: 6.667vw;
    height: 6.667vw;
    background-size: 6.667vw 6.667vw;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart.gray > a:hover, #contents .btn.cart.gray > span:hover {
    border: 1px #4a4f54 solid;
    background: #4a4f54;
    color: #fff;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart.gray > a:hover::before, #contents .btn.cart.gray > span:hover::before {
    background: url(../img/cart.svg) no-repeat center center;
    background-size: 30px 30px;
  }
}
#contents .btn.cart.white > a, #contents .btn.cart.white > span {
  background: #fff;
  border: 1px #d9ccc7 solid;
  color: #4a4f54;
}
#contents .btn.cart.white > a::before, #contents .btn.cart.white > span::before {
  background: url(../img/cart_g.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 900px) {
  #contents .btn.cart.white > a::before, #contents .btn.cart.white > span::before {
    width: 6.667vw;
    height: 6.667vw;
    background-size: 6.667vw 6.667vw;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart.white > a:hover, #contents .btn.cart.white > span:hover {
    border: 1px #4a4f54 solid;
    background: #4a4f54;
    color: #fff;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart.white > a:hover::before, #contents .btn.cart.white > span:hover::before {
    background: url(../img/cart.svg) no-repeat center center;
    background-size: 30px 30px;
  }
}
#contents .btn.cart.white.disable > a, #contents .btn.cart.white.disable > span {
  pointer-events: none;
  background: #e6e6e6;
}
#contents .btn.cart.pink > a, #contents .btn.cart.pink > span {
  background: #f288a1;
  border: 1px #f288a1 solid;
  color: #fff;
}
#contents .btn.cart.pink > a::before, #contents .btn.cart.pink > span::before {
  background: url(../img/cart.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 900px) {
  #contents .btn.cart.pink > a::before, #contents .btn.cart.pink > span::before {
    width: 6.667vw;
    height: 6.667vw;
    background-size: 6.667vw 6.667vw;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart.pink > a:hover, #contents .btn.cart.pink > span:hover {
    border: 1px #f288a1 solid;
    background: #fff;
    color: #f288a1;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart.pink > a:hover::before, #contents .btn.cart.pink > span:hover::before {
    background: url(../img/cart_p.svg) no-repeat center center;
    background-size: 30px 30px;
  }
}
#contents .btn.cart.pink.disable > a, #contents .btn.cart.pink.disable > span {
  pointer-events: none;
  background: #a6a5a5;
  border: 1px #a6a5a5 solid;
  color: #e2e2e2;
}
#contents .btn.cart.pink.disable > a::before, #contents .btn.cart.pink.disable > span::before {
  background: url(../img/cart_g2.svg) no-repeat center center;
  background-size: 30px 30px;
}
@media screen and (max-width: 900px) {
  #contents .btn.cart.pink.disable > a::before, #contents .btn.cart.pink.disable > span::before {
    width: 6.667vw;
    height: 6.667vw;
    background-size: 6.667vw 6.667vw;
  }
}
#contents .btn.cart.shop > a, #contents .btn.cart.shop > span {
  padding: 0.45em 1em !important;
}
@media only screen and (max-width: 900px) {
  #contents .btn.cart.shop > a, #contents .btn.cart.shop > span {
    padding: 0.4vw 1em !important;
  }
}
#contents .btn.cart.shop > a > span.txt, #contents .btn.cart.shop > span > span.txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#contents .btn.cart.shop > a > span.txt img, #contents .btn.cart.shop > span > span.txt img {
  width: auto;
  height: 34px;
}
@media only screen and (max-width: 900px) {
  #contents .btn.cart.shop > a > span.txt img, #contents .btn.cart.shop > span > span.txt img {
    height: 8.533vw;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart.shop > a:hover, #contents .btn.cart.shop > span:hover {
    background: none;
    border: 1px #a19894 solid;
    color: #4a4f54;
    opacity: 0.7;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.cart.shop > a:hover::before, #contents .btn.cart.shop > span:hover::before {
    background: url(../img/cart_g.svg) no-repeat center center;
    background-size: 30px 30px;
  }
}
#contents .btn.plus > a::before, #contents .btn.plus > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 28px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url(../img/black-white/plus.svg) no-repeat center center;
  background-size: 20px 20px;
}
@media screen and (max-width: 900px) {
  #contents .btn.plus > a::before, #contents .btn.plus > span::before {
    left: 6.667vw;
    width: 4vw;
    height: 4vw;
    background-size: 4vw 4vw;
  }
}
#contents .btn.minus > a::before, #contents .btn.minus > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 28px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url(../img/black-white/minus.svg) no-repeat center center;
  background-size: 20px 20px;
}
@media screen and (max-width: 900px) {
  #contents .btn.minus > a::before, #contents .btn.minus > span::before {
    left: 6.667vw;
    width: 4vw;
    height: 4vw;
    background-size: 4vw 4vw;
  }
}
#contents .btn.link > a::before, #contents .btn.link > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 16px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 22px;
  height: 22px;
  background: url(../img/ar_right.svg) no-repeat center center;
  background-size: 22px 22px;
}
@media screen and (max-width: 900px) {
  #contents .btn.link > a::before, #contents .btn.link > span::before {
    right: 4vw;
    width: 4.8vw;
    height: 4.8vw;
    background-size: 4.8vw 4.8vw;
  }
}
@media only screen and (min-width: 901px) {
  #contents .btn.link > a:hover::before, #contents .btn.link > span:hover::before {
    background: url(../img/ar_right_g.svg) no-repeat center center;
    background-size: 22px 22px;
  }
}
#contents .btn span.lato {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  letter-spacing: 0.2em;
}
#contents .intro + .what {
  margin-top: 170px;
}
@media only screen and (max-width: 900px) {
  #contents .intro + .what {
    margin-top: 200px;
    margin-top: 26.667vw;
  }
}
#contents .intro .intro_inner {
  text-align: center;
}
#contents .intro .intro_inner h2 {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-size: 50px;
  color: #062b3f;
  line-height: 1.68;
  margin-bottom: 1.5em;
}
@media only screen and (max-width: 900px) {
  #contents .intro .intro_inner h2 {
    font-size: 7.2vw;
    line-height: 1.62;
    margin-bottom: 2em;
  }
}
#contents .intro .intro_inner h2 span.line {
  border-bottom: 3px #062b3f solid;
}
@media only screen and (max-width: 900px) {
  #contents .intro .intro_inner h2 span.line {
    border-bottom: 0.4vw #062b3f solid;
  }
}
#contents .intro .intro_inner .lead {
  position: relative;
  z-index: 1;
}
#contents .intro .intro_inner .lead .slide_txt {
  position: absolute;
  z-index: -1;
  top: 45%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 900px) {
  #contents .intro .intro_inner .lead .slide_txt {
    top: 50%;
  }
}
#contents .intro .intro_inner .lead .slide_txt p.move_txt {
  font-family: "Jost", sans-serif;
  font-weight: 400;
  font-size: 140px;
  line-height: 1;
  color: rgba(255, 255, 255, 0.25);
  letter-spacing: 0.02em;
  white-space: nowrap;
}
@media only screen and (max-width: 900px) {
  #contents .intro .intro_inner .lead .slide_txt p.move_txt {
    font-size: 18.667vw;
  }
}
#contents .intro .intro_inner .lead p.desc {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 2.2;
}
#contents .intro .intro_inner .lead p.desc + p {
  margin-top: 1em;
}
@media only screen and (max-width: 900px) {
  #contents .intro .intro_inner .lead p.desc {
    font-size: 3.467vw;
    line-height: 1.8;
  }
}
#contents .what .what_inner {
  position: relative;
  z-index: 1;
  background: #fff;
  padding: 90px 120px;
}
#contents .what .what_inner::before {
  content: "";
  background: #062b3f;
  width: 1px;
  height: 120px;
  position: absolute;
  z-index: 1;
  top: -80px;
  left: 50%;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner::before {
    height: 21.333vw;
    top: -12vw;
  }
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner {
    padding: 16vw 8.533vw 8.533vw;
  }
}
#contents .what .what_inner h2.img {
  text-align: center;
  margin-bottom: 40px;
}
#contents .what .what_inner h2.img img {
  width: auto;
  height: 100%;
  max-height: 88px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner h2.img img {
    max-height: 10.933vw;
  }
}
#contents .what .what_inner h3.ttl {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.214;
  text-align: center;
}
#contents .what .what_inner h3.ttl + p.desc {
  margin-top: 2em;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner h3.ttl {
    font-size: 28px;
    font-size: 3.733vw;
  }
}
#contents .what .what_inner h3.ttl span.marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(0%, #d1f3ed));
  background: linear-gradient(transparent 70%, #d1f3ed 0%);
}
#contents .what .what_inner p.desc {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.08em;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner p.desc {
    font-size: 3.2vw;
    line-height: 1.66;
  }
}
#contents .what .what_inner .skin_img {
  margin-top: 40px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .skin_img {
    margin-top: 9.333vw;
  }
}
#contents .what .what_inner .skin_img .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -20px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .skin_img .block {
    display: block;
    margin: 0;
  }
}
#contents .what .what_inner .skin_img .block .set {
  width: 50%;
  padding: 0 20px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .skin_img .block .set + .set {
    margin-top: 6.667vw;
  }
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .skin_img .block .set {
    width: auto;
    padding: 0;
  }
}
#contents .what .what_inner .skin_img .block .set .img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 180px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .skin_img .block .set .img {
    height: auto;
  }
}
#contents .what .what_inner .skin_img .block .set .img img {
  max-width: 180px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .skin_img .block .set .img img {
    max-width: 56.267vw;
  }
}
#contents .what .what_inner .skin_img .block .set .txt {
  margin-top: 1em;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .skin_img .block .set .txt {
    margin-top: 2.4vw;
  }
}
#contents .what .what_inner .skin_img .block .set .txt p {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.75;
  text-align: center;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .skin_img .block .set .txt p {
    font-size: 3.2vw;
  }
}
#contents .what .what_inner .component {
  margin-top: 40px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .component {
    margin-top: 8vw;
  }
}
#contents .what .what_inner .component .component_inner {
  background-image: url(../img/about/grid_pc.gif);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 40px 0 30px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .component .component_inner {
    background-image: url(../img/about/grid_sp.gif);
    padding: 8vw 0 6.667vw;
  }
}
#contents .what .what_inner .component .component_inner h3.ttl {
  font-size: 20px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .component .component_inner h3.ttl {
    font-size: 26px;
    font-size: 3.467vw;
    margin-bottom: 4vw;
  }
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .component .component_inner .list {
    max-width: 49.333vw;
    margin: 0 auto;
  }
}
#contents .what .what_inner .component .component_inner .list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 -7px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .component .component_inner .list ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0;
    margin-bottom: -2.133vw;
  }
}
#contents .what .what_inner .component .component_inner .list ul li {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #47bbaa;
  padding: 0 7px;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .component .component_inner .list ul li {
    font-size: 23px;
    font-size: 3.067vw;
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0;
    margin-bottom: 2.133vw;
  }
}
#contents .what .what_inner .component .component_inner .list ul li > span {
  background: #fff;
  border-radius: 100%;
  width: 114px;
  height: 114px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 900px) {
  #contents .what .what_inner .component .component_inner .list ul li > span {
    width: 22.133vw;
    height: 22.133vw;
  }
}
#contents .note {
  margin-top: 14px;
}
@media only screen and (max-width: 900px) {
  #contents .note {
    margin-top: 2.667vw;
  }
}
#contents .note .note_inner p {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 2.33;
}
@media only screen and (max-width: 900px) {
  #contents .note .note_inner p {
    font-size: 2.4vw;
  }
}
#contents .loopSlide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: auto;
}
#contents .loopSlide .move_txt {
  width: auto;
  height: 100%;
}
#contents .loopSlide .move_txt:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
          animation: loop 50s -25s linear infinite;
}
#contents .loopSlide .move_txt:last-child {
  -webkit-animation: loop2 50s linear infinite;
          animation: loop2 50s linear infinite;
}